gr::dab::quantizer_spec Struct Reference

`#include <mp2_decode_bs_impl.h>`

## Public Attributes

int32_t | nlevels
uint8_t | grouping
uint8_t | cw_bits

## Member Data Documentation

## cw_bits

uint8_t gr::dab::quantizer_spec::cw_bits

## grouping

uint8_t gr::dab::quantizer_spec::grouping

## nlevels

int32_t gr::dab::quantizer_spec::nlevels

The documentation for this struct was generated from the following file:

- mp2_decode_bs_impl.h